Page 1 of 1

ATI HD4850 card does not work with Kernel 2.6.9-89.29.1.ELsmp

Posted: 2010/10/04 10:44:42
by davide_bad
Hello everyone. I have installed the new kernel 2.6.9-x86_64 89.29.1.ELsmp on a PC with an ATI HD4850 on board. As usual, after re-updating the kernel, I run the procedure to install the card driver through the installation file provided by ATI ati-driver-installer-10-9-x86.x86_64.run. At the end of the boot the PC hangs completely.

The same happens if I use some older ATI drivers.

Has anyone found this problem and has solved it?

Thanks, Regards
Davide

ATI HD4850 card does not work with Kernel 2.6.9-89.29.1.ELs

Posted: 2010/10/04 16:41:48
by pschaff
Welcome to the CentOS fora. Reading [url=https://www.centos.org/modules/newbb/viewforum.php?forum=47]FAQ & Readme First[/url] is recommended for new users.

Either nobody else is reporting your specific problem or my google-foo is below par today. All I can suggest is falling back to an older kernel.